<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/apache/log4j/lf5/config/defaultconfig.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.apache.log4j/org/apache/log4j/lf5/config/defaultconfig.properties?key=log4j.rootCategory" translate="no">
        <source>, A1</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.log4j/org/apache/log4j/lf5/config/defaultconfig.properties?key=log4j.appender.A1" translate="no">
        <source>org.apache.log4j.lf5.LF5Appender</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.log4j/plugin.properties?key=PLUGIN_NAME">
        <source>Apache Jakarta log4j Plug-in</source>
        <target>Apache Jakarta log4j プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Apache Jakarta log4j Plug-in</source>
          <target>Apache Jakarta log4j プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.apache.log4j/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>